본문 바로가기
운영체제 (L,B,WIN)

Adobe Flash Player 신규 취약점 주의

by ·´″°³о♡ 날으는물고기 2015. 7. 8.

Adobe Flash Player 신규 취약점 주의

728x90

개요

  • Adobe社의 Flash Player에 영향을 주는 제로데이 취약점이 발견됨[1]
     ※ 업데이트 파일은 7.8(현지시간) 제공될 예정
  • 공격자는 특수하게 조작된 Flash파일이 포함된 웹페이지, 스팸 메일 등을 사용자가 열어보도록 유도하여
    악성코드 유포 가능


설명

  • Use-After-Free 취약점(CVE-2015-5119)


영향 받는 소프트웨어

  • Adobe Flash Player


소프트웨어 명

동작환경

영향 받는 버전

Adobe Flash Player

Windows, Mac

18.0.0.194 및 이전버전

Adobe Flash Player Extended Support Release

Windows, Mac

13.0.0.296 및 이전버전

Adobe Flash Player

Linux

11.2.202.468 및 이전버전



임시 권고 사항

  • 해당 취약점에 대한 보안 업데이트가 발표되지 않아 패치가 발표 될 때까지 Flash Player 사용 자제
  • 취약점에 의한 피해를 줄이기 위하여 사용자는 다음과 같은 사항을 준수
    • 신뢰되지 않는 웹 사이트의 방문 자제
    • 출처가 불분명한 이메일 및 링크를 열어보지 않음
    • 사용하고 있는 백신프로그램의 최신 업데이트를 유지하고, 실시간 감시기능을 활성화


문의사항

  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]

[1] https://helpx.adobe.com/security/products/flash-player/apsa15-03.html

728x90

댓글0